Holger's Java API

## com.antelmann.db
Interface Tag

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  GTag, Keyword

    public interface Tag

extends Serializable

represents a group that allows `Taggable` objects to be a member of.

Since:
  07.11.2008, 11:46:39
Author:
  Holger Antelmann
See Also:
  `Taggable`

Method Summary
`String` `getTagName()`

Method Detail

### getTagName

    String getTagName()

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads